/* @group Setup
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/

/* @end
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/

/* @group Elements
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/

a, a:link, a:visited {
    color: #DC4501;
}

a:hover {
    color: #DC4501;
}

/* mimic the cw-button-elegant class for all user-agent buttons */
input[type=submit],
input[type=reset],
input[type=button],
button {
    background-color: #D6DFC3;
    background-image: url("../images/CW-Gradient-Short.png");
    color: #DC4501;
}

/** active buttons **/
input[type=submit]:active,
input[type=reset]:active,
input[type=button]:active,
button:active {
    background-image: none;
    background-color: #B8D5C0;
}

/* @end
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/

/* @group Segments / Page Layout
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/

#cw-segment-header #cw-content-portalname {
    background-color: #E1EAD6;
    background-image: url("../images/header.jpg");
    background-repeat: no-repeat;
    background-position: right;
    background-size: auto;
}

#cw-segment-header #cw-content-portalname > a {
    color: #5B625F;
}

#cw-segment-header #cw-content-mainnav {
    background-color: #5B625F;
    background-image: url("../images/topnavbg.gif");
    border-color: #FFFFFFF;
}

#cw-segment-toolbox > div:first-child {
    background-color: #B8D5C0;
}

#cw-segment-body {
    border-color: #D5E5DA;
}

/* forum tables */
table.cw-content-forumtable > thead {
    background-image: url("../images/CW-Gradient-Short.png");
}

.cw-content-boundingbox {
    background-color: #D5E5DA;
    border-color: #D7D2C9;
}

#cw-segment-header form#cw-content-quicksearch > label {
    color: #FFFFFF;
}

/* @end
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/

/* @group Search-Related
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/

.cw-search-infobar {
  border-color: #D7D2C9;
  background-color: #D5E5DA;
}

/* @end
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/

/* @group Content
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/

/* new resource section */
.cw-section.cw-content-newresources {
    border-color: #B8D5C0;
}

/** footer **/
.cw-section.cw-content-newresources > .cw-section-footer {
    background-color: #D5E5DA;
}

/* @end
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/

/* @group Metadata Field Editor
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/

table.cw-table-striped.cw-content-mfe > thead > tr:nth-child(odd),
table.cw-table-striped.cw-content-mfe > thead > tr:nth-child(even),
table.cw-table-striped.cw-content-mfe > thead > tr {
  background-color: #6B7470;
}

/** duplicate above so that <= IE8 will use the styles **/
table.cw-table-striped.cw-content-mfe > thead > tr {
  background-color: #6B7470;
}

table.cw-table-striped.cw-content-mfe > tfoot > tr {
    background-color: #6B7470;
}

/** tabs **/
ul.cw-button-group.cw-content-mfetabs > li > *,
ul.cw-button-group.cw-content-mfetabs > li > a:link,
ul.cw-button-group.cw-content-mfetabs > li > a:hover,
ul.cw-button-group.cw-content-mfetabs > li > a:visited {
  background-color: #979D9A;
  border-color: #6B7470;
}

/** last tab **/
ul.cw-button-group.cw-content-mfetabs > li:last-child > *,
ul.cw-button-group.cw-content-mfetabs > li:last-child > a:link,
ul.cw-button-group.cw-content-mfetabs > li:last-child > a:hover,
ul.cw-button-group.cw-content-mfetabs > li:last-child > a:visited {
  border-color: #6B7470;
}

/** active tab **/
ul.cw-button-group.cw-content-mfetabs > li > *:active,
ul.cw-button-group.cw-content-mfetabs > li > a:active,
ul.cw-button-group.cw-content-mfetabs > li > .cw-button-active,
ul.cw-button-group.cw-content-mfetabs > li > a.cw-button-active {
  background-color: #6B7470;
}

/* @end
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/

/* @group Field Table
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>*/

.cw-fieldtable-groupseparator,
table.cw-table-striped.cw-table-padded > tbody > tr.cw-fieldtable-groupseparator > td {
  background-color: #B8D5C0;
}

table.cw-table-striped.cw-table-sideheaders.cw-table-dense > tbody.cw-fieldtable-group > tr:first-child > th {
  background-color: #B8D5C0;
}

/* @end
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/
